.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.694000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.620000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.745000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.691000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-10.368000px;}
._5{margin-left:-4.284000px;}
._3{margin-left:-2.556000px;}
._0{margin-left:-1.472000px;}
._1{width:1.428000px;}
._4{width:325.754000px;}
.fc2{color:rgb(134,134,134);}
.fc3{color:transparent;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:30.000000px;}
.fs1{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:59.745600px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:82.980000px;}
.fs2{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:0.202674px;}
.y4{bottom:27.541555px;}
.y3{bottom:43.594908px;}
.y2{bottom:59.648261px;}
.y44{bottom:112.495207px;}
.y1e{bottom:113.537326px;}
.y42{bottom:121.313631px;}
.y1d{bottom:127.991125px;}
.y43{bottom:130.159356px;}
.y1c{bottom:142.444925px;}
.y40{bottom:150.908588px;}
.y41{bottom:150.963192px;}
.y1b{bottom:156.898725px;}
.y3e{bottom:173.678141px;}
.y3f{bottom:173.732744px;}
.y3c{bottom:196.447693px;}
.y3d{bottom:196.502296px;}
.ye{bottom:209.236032px;}
.y3a{bottom:219.217245px;}
.y3b{bottom:219.271848px;}
.yd{bottom:234.566859px;}
.y38{bottom:241.973147px;}
.y39{bottom:242.041401px;}
.y1{bottom:256.491988px;}
.yc{bottom:259.887025px;}
.y36{bottom:264.729048px;}
.y37{bottom:264.797302px;}
.y34{bottom:287.498600px;}
.y35{bottom:287.553204px;}
.y32{bottom:310.268153px;}
.y33{bottom:310.322756px;}
.y30{bottom:333.037705px;}
.y31{bottom:333.092308px;}
.y2e{bottom:355.807257px;}
.y2f{bottom:355.861860px;}
.y1a{bottom:373.579167px;}
.y2c{bottom:378.576809px;}
.y2d{bottom:378.631413px;}
.y19{bottom:391.241710px;}
.y2a{bottom:401.332711px;}
.y2b{bottom:401.400965px;}
.y18{bottom:408.904253px;}
.y28{bottom:424.102263px;}
.y29{bottom:424.156866px;}
.y17{bottom:426.566797px;}
.y16{bottom:444.229340px;}
.y26{bottom:446.871815px;}
.y27{bottom:446.926419px;}
.y15{bottom:461.891883px;}
.y24{bottom:469.641368px;}
.y25{bottom:469.695971px;}
.y14{bottom:479.554426px;}
.y22{bottom:492.410920px;}
.y23{bottom:492.465523px;}
.y13{bottom:497.216969px;}
.y12{bottom:514.879512px;}
.y20{bottom:515.180472px;}
.y21{bottom:515.235075px;}
.y11{bottom:532.542055px;}
.y1f{bottom:538.345898px;}
.y6{bottom:575.770800px;}
.ya{bottom:736.914445px;}
.y9{bottom:790.407957px;}
.y8{bottom:805.497724px;}
.yb{bottom:1022.870986px;}
.yf{bottom:1246.266021px;}
.y7{bottom:1246.468696px;}
.y5{bottom:1288.588513px;}
.h9{height:10.840350px;}
.hb{height:20.400000px;}
.hc{height:23.086000px;}
.h3{height:23.120000px;}
.ha{height:24.480000px;}
.hd{height:25.024000px;}
.h5{height:26.496000px;}
.h7{height:37.042272px;}
.h2{height:43.520000px;}
.h8{height:43.674034px;}
.h6{height:58.086000px;}
.h4{height:95.200000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w2{width:3.163776px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:91.047535px;}
.xb{left:147.683785px;}
.xa{left:148.791910px;}
.x9{left:163.137306px;}
.xc{left:187.311286px;}
.x8{left:231.915390px;}
.x2{left:337.634656px;}
.xd{left:354.503685px;}
.xe{left:518.067699px;}
.x6{left:657.062020px;}
.x7{left:679.450956px;}
.x4{left:827.761393px;}
.x5{left:829.900556px;}
.x1{left:887.713666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-8.607840pt;}
._5{margin-left:-3.556712pt;}
._3{margin-left:-2.122072pt;}
._0{margin-left:-1.222101pt;}
._1{width:1.185571pt;}
._4{width:270.451239pt;}
.fs6{font-size:24.906946pt;}
.fs1{font-size:28.227872pt;}
.fs3{font-size:29.888335pt;}
.fs5{font-size:49.602680pt;}
.fs0{font-size:53.134817pt;}
.fs4{font-size:68.892612pt;}
.fs2{font-size:116.232413pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:0.168267pt;}
.y4{bottom:22.865867pt;}
.y3{bottom:36.193867pt;}
.y2{bottom:49.521867pt;}
.y44{bottom:93.397067pt;}
.y1e{bottom:94.262267pt;}
.y42{bottom:100.718400pt;}
.y1d{bottom:106.262267pt;}
.y43{bottom:108.062400pt;}
.y1c{bottom:118.262267pt;}
.y40{bottom:125.289067pt;}
.y41{bottom:125.334400pt;}
.y1b{bottom:130.262267pt;}
.y3e{bottom:144.193067pt;}
.y3f{bottom:144.238400pt;}
.y3c{bottom:163.097067pt;}
.y3d{bottom:163.142400pt;}
.ye{bottom:173.714349pt;}
.y3a{bottom:182.001067pt;}
.y3b{bottom:182.046400pt;}
.yd{bottom:194.744800pt;}
.y38{bottom:200.893733pt;}
.y39{bottom:200.950400pt;}
.y1{bottom:212.947733pt;}
.yc{bottom:215.766400pt;}
.y36{bottom:219.786400pt;}
.y37{bottom:219.843067pt;}
.y34{bottom:238.690400pt;}
.y35{bottom:238.735733pt;}
.y32{bottom:257.594400pt;}
.y33{bottom:257.639733pt;}
.y30{bottom:276.498400pt;}
.y31{bottom:276.543733pt;}
.y2e{bottom:295.402400pt;}
.y2f{bottom:295.447733pt;}
.y1a{bottom:310.157200pt;}
.y2c{bottom:314.306400pt;}
.y2d{bottom:314.351733pt;}
.y19{bottom:324.821200pt;}
.y2a{bottom:333.199067pt;}
.y2b{bottom:333.255733pt;}
.y18{bottom:339.485200pt;}
.y28{bottom:352.103067pt;}
.y29{bottom:352.148400pt;}
.y17{bottom:354.149200pt;}
.y16{bottom:368.813200pt;}
.y26{bottom:371.007067pt;}
.y27{bottom:371.052400pt;}
.y15{bottom:383.477200pt;}
.y24{bottom:389.911067pt;}
.y25{bottom:389.956400pt;}
.y14{bottom:398.141200pt;}
.y22{bottom:408.815067pt;}
.y23{bottom:408.860400pt;}
.y13{bottom:412.805200pt;}
.y12{bottom:427.469200pt;}
.y20{bottom:427.719067pt;}
.y21{bottom:427.764400pt;}
.y11{bottom:442.133200pt;}
.y1f{bottom:446.951733pt;}
.y6{bottom:478.023067pt;}
.ya{bottom:611.809600pt;}
.y9{bottom:656.221600pt;}
.y8{bottom:668.749600pt;}
.yb{bottom:849.219733pt;}
.yf{bottom:1034.689333pt;}
.y7{bottom:1034.857600pt;}
.y5{bottom:1069.826800pt;}
.h9{height:9.000000pt;}
.hb{height:16.936723pt;}
.hc{height:19.166725pt;}
.h3{height:19.194953pt;}
.ha{height:20.324068pt;}
.hd{height:20.775714pt;}
.h5{height:21.997814pt;}
.h7{height:30.753662pt;}
.h2{height:36.131676pt;}
.h8{height:36.259559pt;}
.h6{height:48.224828pt;}
.h4{height:79.038041pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:2.626667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:75.590533pt;}
.xb{left:122.611733pt;}
.xa{left:123.531733pt;}
.x9{left:135.441733pt;}
.xc{left:155.511733pt;}
.x8{left:192.543467pt;}
.x2{left:280.314933pt;}
.xd{left:294.320133pt;}
.xe{left:430.116133pt;}
.x6{left:545.513600pt;}
.x7{left:564.101600pt;}
.x4{left:687.233600pt;}
.x5{left:689.009600pt;}
.x1{left:737.007867pt;}
}
